# fields property

List<DEMedicalPlanMedicineField>? fields
read / write

Fields

## Implementation

    List<DEMedicalPlanMedicineField>? fields;

1. scanbot_sdk
2. de_medical_plan
3. DEMedicalPlanMedicine
4. fields property

##### DEMedicalPlanMedicine class

1. Constructors
2. DEMedicalPlanMedicine
3. fromJson
4. Properties
5. fields
6. hashCode
7. runtimeType
8. substances
9. Methods
10. noSuchMethod
11. toJson
12. toString
13. Operators
14. operator ==